Package org.apache.tools.ant.dispatch

## Interface Dispatchable

- All Known Implementing Classes:
    `DispatchTask`, `Symlink`

      public interface Dispatchable

  Classes implementing this interface specify the name of the parameter that contains the name of the task's method to execute.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getActionParameterName()` | Get the name of the parameter.

- - ### Method Detail

    - #### getActionParameterName

          java.lang.String getActionParameterName()

      Get the name of the parameter.
      Returns:
        the name of the parameter that contains the name of the method.